.session-card{
    margin-top: 16px;
    @include font-size("body-small");
    //ADD IAMGE ON BACKGROUND

    &-wrapper{
        margin-top: 8px;
        border-radius: 16px;
        background: $color-secondary-lightest;
        padding: 16px 24px;
        overflow: hidden;
        position: relative;

        &-background{
            position: absolute;
            font-size: 128px;
            bottom: 0px;
            right: 0px;
            color: $color-secondary-lighter;
        }
    }

    &-title{
        margin-top: 8px;
    }

    &-title,
    &-event{
        color: $color-secondary-darkest;
        
        font-weight: weight("bold");
    }

    &-time{
        margin-top: 8px;
    }

    &-time,
    &-coach{
        font-weight: weight("semi-bold");
        color: $color-secondary-darker;
        
    }

}